@charset "UTF-8";

/* ページの基本レイアウト */

body {
	margin: 0px;
	padding: 0px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","Osaka", Verdana,  "ＭＳ Ｐゴシック", "MS P Gothic", Arial, Helvetica, "sans-serif";
	text-align: center;
	font-size: 100%;
	letter-spacing: 1px;
	background: url(/sub/pdfnovelsview/images/body_bg.jpg);
}

* {
	margin: 0;
	padding: 0;
	color: #333333;
}

img {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}

a {
	text-decoration: none;
	color: #0033cc;
}

a:hover {
	text-decoration: none;
	color: #339933;
}

p {
	clear:both;
}

#container {
	margin: 0 auto;
	text-align: left;
	width: 950px;
	background-color: #ffffff;
}

#contents {
	margin: 0px auto;
	text-align: left;
	width: 910px;
	float: right;
 	background: url(/sub/pdfnovelsview/images/site_menu_bg.gif);
}

#main {
	margin: 0px auto;
	text-align: left;
	width: 710px;
	float: left;
	background-color: #ffffff;
}

#extra {
	margin: 0px;
	margin-right: auto;
	width: 200px;
	height: 610px;
	text-align: left;
	font-size: 90%;
	float: right;
}

#sub {
	margin: 0px;
	margin-right: auto;
	text-align: left;
	width: 40px;
	line-height: 150%;
	float: left;
	background-color: #ffffff;
}

h2 {
	margin: 15px 10px 10px 0px;
	padding: 7px 20px 7px 20px;
	font-size: 95%;
	line-height: 150%;
	font-weight:bold;
	border: 1px solid #ccccdd;
}

h2.top {
	margin-bottom: 5px;
	padding: 8px 0px;
	text-align: center;
	background: url(../images/p_bg.gif) ;
	border: none;
}

h2#news {
	margin-top: 30px;
	border: 1px solid #339933;
	border-left: double #339933;
}

h2.site_h2 {
	padding: 7px 20px 7px 20px;
	border: 1px solid #ccccdd;
	font-size: 95%;
}

/* box */

.main_box {
	margin: 10px 0px 20px 0px;
	padding: 5px 0px 5px 0px;
	width: 700px;
	font-size: 80%;
	line-height: 150%;
}

.main2_box {
	margin: 10px 0px 20px 0px;
	padding: 5px 0px 5px 0px;
	width: 700px;
	font-size: 80%;
	line-height: 150%;
	background: url(../images/p_bg.gif) ;
}

.top_box1 {
	margin: 10px 5px 20px 0px;
	padding: 0px 0px 0px 100px;
	line-height:170%;
}

.top_form_box {
	margin: 10px 0px 0px 0px;
	padding: 10px 15px;
	line-height: 150%;
	border:1px solid #aaaaaa;
	width:460px;
}

.top_form_box input[type="text"]{
	margin-left: 10px;
	padding: 3px;
	width: 260px;
	font-size: 90%;
}

.sample {
	margin: 10px 50px 10px 10px;
	float:left;
}

.sagasulink {
	margin: 0px 0px 30px 0px;
 	font-size: 110%;
}

.in_box {
	margin: 10px;
	padding: 5px 0px 10px 0px;
	font-size: 95%;
	line-height: 150%;
	background-color: #ffffff;
}

.top_inbox {
	margin: 5px 10px 20px 10px;
	padding: 5px;
	line-height: 170%;
	background-color: #ffffff;
	font-size: 80%;
}

.top_inbox2 {
	margin: 0px auto;
	padding: 5px;
	width: 400px;
	font-size: 90%;
	line-height: 180%;
	background-color: #ffffff;
}


/* ○○はこちら */

.a_line {
	margin: 5px 5px 0px 0px;
	padding: 0px;
	text-align: right;	
	font-size: 90%;
	clear: both;
}


/* ヘッダ */

#header {
	margin: 0 auto;
	text-align: left;
	width: 950px;
	background: url(/sub/pdfnovelsview/images/pdf_bg.jpg);
	height: 115px;
}


#title_name{
	margin: 10px 0px 0px 35px;
	padding: 0px;
	width: 110px;
	float: left;
}

#koukoku {
	margin: 10px 0px 0px 10px;
	padding: 0;
	width: 730px;
	height: 15px;
	float: left;
}

.marker {
	margin: 0px;
	padding: 0;
	font-size: 80%;
	line-height: 150%;
}

.koukoku_468 {
	margin: 15px auto 0px auto;
	width: 468px;
}


/* メインナビ */
ul.menu  {
	margin: 20px 0px 10px 0px;
	padding: 0px;
	text-align: center;
	float: left;
}

ul.menu li {
	margin: 1px;
	padding: 0px;
	width: 100px;
	height: 20px;
	text-decoration: none;
	list-style: none;
	font-size: 80%;
	font-weight: bold;
	color: #000000;
	float: left;
	display: block;
}

ul.menu a {
	display: block;
	width: 100px;
	height: 20px;
	padding: 5px 0px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	background-color: #ffffff;
}

ul.menu a:hover {
	color: #000000;
	background-color: #eeffff;
}


.attention{
	color: #dd0000;
}

.attention2{
	color:#ee6633;
}

/* お知らせ */
ul.news {
	margin: 10px 30px 30px 0px;
 	font-size: 80%;
}

ul.news li {
	margin: 0px 10px 10px 20px;
	padding: 0px;
	line-height: 130%;
	display: block;
}

ul.news a {
	margin-left: 10px;
}

/* sitemap */
ul.kensaku_navi {
	margin: 15px 30px 30px 20px;
	font-size: 80%;
}

ul.kensaku_navi li {
	margin: 0px 0px 10px 0px;
	padding-left: 15px;
	text-decoration: none;
	list-style: none;
	background: url(/sub/pdfnovelsview/images/item-triangle1.gif) no-repeat 0 3px;
	display: block;
}

/* フッタ */

#footer {
	padding: 0px;
	clear: both;
	background: url(/sub/pdfnovelsview/images/pdf_bg.jpg);
}

#subnavi {
	margin: 0px 0px 0px 230px;
	padding: 10px 0px 0px 0px;
	height: 30px;
	text-decoration: none;
	list-style: none;
	line-height: 150%;
}

ul.undernavi li {
	margin: 0px;
	padding: 5px 20px 0px 0px;
	text-decoration: none;
	list-style: none;
	font-size: 75%;
	float: left;
	text-align: center;
}

ul.undernavi a {
	height: 20px;
	color: #006633;
}

ul.undernavi a:hover {
	color: #cc0033;
}

#copyright {
	margin: 0px auto;
	padding: 10px 0px 20px 0px;
	font-size: 75%;
	text-align: center;
}

/* エラー */

.info_messagebox {
	margin: 10px;
	padding: 30px 0px 10px 0px;
	text-align: center;	
	font-size: 100%;
	font-weight: bold;
	background-color: #ffffff;
	border: 1px solid #666666;
	color: #cc6666;
}

.info_error {
	margin: 10px 0px 10px 0px;
	font-size: 95%;
	line-height: 170%;
}

/* ＰＤＦ案内 */

#pdf_yomu{
	margin:0px auto;
	margin-top:50px;
	padding: 10px 0px 10px 0px;
	width:350px;
	font-size:150%;
	text-align:center;
	font-weight:bold;
	background-color: #ccddff;
	border-top:1px solid #aaccaa;
	border-left:1px solid #aaccaa;
	border-right:1px solid #339933;
	border-bottom:1px solid #339933;
	display:block;
}

a:hover#pdf_yomu {
	background-color: #ffeecc;
	border-top:1px solid #ccaaaa;
	border-left:1px solid #ccaaaa;
	border-right:1px solid #993333;
	border-bottom:1px solid #993333;
}

.pdf_info_left{
	padding: 0px 10px 0px 10px;
	width:160px;
	background-color: #ffeecc;
	border-bottom:1px solid #cccccc;
}

.pdf_info_right{
	padding: 0px 10px 0px 10px;
	width:500px;
	border-bottom:1px solid #cccccc;
}

#pdf_contents{
	margin: 10px 0px 20px 0px;
	padding:5px 30px 10px 30px;
	background-color:#ffffff;
	line-height:200%;
	font-size:90%;
	text-align:left;
}

#fotter_link{
	margin-top: 30px;
	font-size: 80%;
	text-align: center;
}

/* 警告表示 */

#warning {
	margin-top:100px;
	line-height:300%;
	font-weight:bold;
	text-align:center;
}

/* 左を空ける程度のスタイル */

.marginleft{
	margin-left: 15px; 
}

/* 文字数制限表示 */
.letter_limit {
	color: #666666;
	font-size: 80%;
	line-height: 150%;
}

/* クリア */

.clr{
	clear:both;
}

input[type="radio"] {
	margin-left: 3px;
	margin-right: 3px;
}

input[type="checkbox"] {
	margin-left: 10px;
	margin-right: 5px;
}